Bug 5294 - evolution-1.5.92.1-alt0.5 - Перевод
: evolution-1.5.92.1-alt0.5 - Перевод
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/evolution)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-06 13:52 by
Modified: 2005-08-29 02:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-06 13:52:16
Почтовый клиент evolution - правый щелчок на папке
непереведено "rename" и "properties".
Так-же не переведен диалог "properties"
------- Comment #1 From 2004-10-07 02:17:36 -------
fixed in evolution-2.0.1